こんばんわ。
RedHat7.2を使ってます。
ある本に付属のCD-ROMにあるapacheを
rpmでインストールしようと思ったんです。
rpm コマンドを使ってインストールすると
依存の問題で
「libmm.so.11」が必要だということでインストールできません。
で、そのCD-ROMの中を探してもそれが見付からないんです。
「libmm.so.11」とはなんなんでしょうか?
どうすればインストールできますでしょうか?
まだ初心者なもので、よくわかってないのかもしれませんが、
宜しくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

libmm.so.11


は、redhat7.2のCD-ROMの、
mm
というパーケージの一部です。
rpmのバージョンは多分1.1.3-1です。

これをインストールするには、glibcが必要です。
(おそらく入っていると思いますが。)
    • good
    • 0
この回答へのお礼

ありがとうございました。
おかげさまで、インストールできました。

お礼日時:2002/02/24 04:23

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング